Debian Bug report logs - #429387
ITP: libsvg-perl -- perl module to generate SVG images

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Paleino <d.paleino@gmail.com>

Date: Sun, 17 Jun 2007 22:09:51 UTC

Owned by: david paleino <d.paleino@gmail.com>

Severity: wishlist

Fixed in version libsvg-perl/2.33-1

Done: David Paleino <d.paleino@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, david paleino <d.paleino@gmail.com>:
Bug#429387; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, david paleino <d.paleino@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: Debian Bugs Submission <submit@bugs.debian.org>
Subject: ITP: libsvg-perl -- perl module to generate SVG images
Date: Sun, 17 Jun 2007 19:59:53 +0200
Package: wnpp
Severity: wishlist
Owner: David Paleino <d.paleino@gmail.com>


* Package name    : libsvg-perl
  Version         : 2.33
  Upstream Author : Ronan Oger <ronan@roasp.com>
* URL             : http://search.cpan.org/~ronan/SVG-2.33/
* License         : Under the same terms as Perl (GPL - Artistic)
  Programming Lang: Perl
  Description     : perl module to generate SVG images

 This package provides a perl extension to generate stand-alone
 or inline SVG (scalable vector graphics) images using the W3C
 SVG xml recommendation.
 .
  Homepage: http://search.cpan.org/~ronan/SVG-2.33/

This package would also close this bug:

http://bugs.debian.org/429163

Kind Regards,
David

-- 
 . ''`.  Debian maintainer | http://snipurl.com/gofoxygo/
 : :'  :  Linuxer #334216  |  http://www.hanskalabs.net/
 `. `'`    GPG: 1392B174   | http://www.debianizzati.org/
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174



Blocking bugs of 429163 added: 429387 Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Mon, 18 Jun 2007 09:07:13 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Paleino <d.paleino@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 429387-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 429387-done@bugs.debian.org
Subject: ITP: libsvg-perl -- extension for generating Scalable Vector Graphics
Date: Mon, 18 Jun 2007 11:01:20 +0200
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=429286
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=429387

Jose Luis Rivas Contreras <ghostbar38@gmail.com> was first, so closing
the youngest ITP report.





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 14 Jul 2007 12:06:01 GMT) Full text and rfc822 format available.

Reply sent to David Paleino <d.paleino@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Paleino <d.paleino@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 429387-close@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: 429387-close@bugs.debian.org
Subject: Bug#429387: fixed in libsvg-perl 2.33-1
Date: Tue, 24 Jul 2007 18:39:23 +0000
Source: libsvg-perl
Source-Version: 2.33-1

We believe that the bug you reported is fixed in the latest version of
libsvg-perl, which is due to be installed in the Debian FTP archive:

libsvg-perl_2.33-1.diff.gz
  to pool/main/libs/libsvg-perl/libsvg-perl_2.33-1.diff.gz
libsvg-perl_2.33-1.dsc
  to pool/main/libs/libsvg-perl/libsvg-perl_2.33-1.dsc
libsvg-perl_2.33-1_all.deb
  to pool/main/libs/libsvg-perl/libsvg-perl_2.33-1_all.deb
libsvg-perl_2.33.orig.tar.gz
  to pool/main/libs/libsvg-perl/libsvg-perl_2.33.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429387@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Paleino <d.paleino@gmail.com> (supplier of updated libsvg-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Jun 2007 08:43:06 +0200
Source: libsvg-perl
Binary: libsvg-perl
Architecture: source all
Version: 2.33-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: David Paleino <d.paleino@gmail.com>
Description: 
 libsvg-perl - perl module to generate SVG images
Closes: 429387
Changes: 
 libsvg-perl (2.33-1) unstable; urgency=low
 .
   * Initial release (Closes: #429387)
Files: 
 ff949247b23bea7ad6a2f2f0516433aa 681 perl optional libsvg-perl_2.33-1.dsc
 80aff1f4d107bf56696653895e5eed81 47100 perl optional libsvg-perl_2.33.orig.tar.gz
 80b38e3c070c1d88e5a1d6e1113270e4 2790 perl optional libsvg-perl_2.33-1.diff.gz
 e708c141c795f006b944a462ce16c03e 73660 perl optional libsvg-perl_2.33-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGmINxHqjlqpcl9jsRAichAJoDM2h4Wg4sDrU9Au7WM3UEEIRNsgCghiCT
dMzMF5nEAHnJFYrjCR481rc=
=sH7M
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:46:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:53:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.